.version.contact /* version checker */
{
	color: #000014;
	background-color: #F14A7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 783px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -40px;
	padding-bottom: 1px;
	width: 0.01px;/* should not cover content below */
}

#ppu4472
{
	width: 0.01px;
	margin-left: -520px;
}

#pu4472
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 420px;
}

#u4472
{
	z-index: 2;
	height: 480px;
	background: #DCDCDC url("../images/header-contact.jpg") no-repeat center center;
	background-size: cover;
}

.dummy-img
{
	border-width: 0px;
	border-color: #000000;
	background-color: #DCDCDC;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u4472-bw
{
	z-index: 2;
	height: 480px;
}

#u4473-4
{
	z-index: 5;
	min-height: 152px;
	background-color: transparent;
}

#u4473-4-bw
{
	z-index: 5;
	min-height: 152px;
	margin-top: 153px;
}

#contacttop
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 334px;
}

#pamphletu5989
{
	z-index: 83;
	width: 0.01px;
	height: 95px;
	position: relative;
	margin-right: -10000px;
}

#u5992
{
	position: absolute;
	width: 2000px;
}

#u5992popup
{
	z-index: 84;
}

#u5994
{
	z-index: 85;
	width: 2000px;
	height: 95px;
	margin-right: -10000px;
	position: relative;
}

#u6001
{
	z-index: 86;
	width: 1160px;
	position: relative;
	margin-right: -10000px;
	left: 420px;
}

#u6002
{
	position: absolute;
	width: 1160px;
	height: 95px;
}

#pu2129
{
	width: 0.01px;
	padding-bottom: 206px;
	margin-left: -100px;
	margin-top: -480px;
}

#u2129
{
	z-index: 108;
	height: 206px;
}

#u2129-bw
{
	z-index: 108;
	position: fixed;
	left: 0px;
	right: 0px;
	top: -40px;
}

#u2127
{
	z-index: 109;
	width: 135px;
	position: fixed;
	top: 23px;
	right: 120px;
}

#u2127:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu3008
{
	z-index: 111;
	width: 0.01px;
	height: 59px;
	position: fixed;
	top: 23px;
	right: 255px;
}

#u3022
{
	position: absolute;
	width: 135px;
}

#u3022popup
{
	z-index: 112;
}

#u3023
{
	z-index: 113;
	width: 135px;
	height: 59px;
	margin-right: -10000px;
	position: relative;
}

#u3020
{
	z-index: 114;
	width: 135px;
	position: relative;
	margin-right: -10000px;
}

#u3021
{
	position: absolute;
	width: 135px;
	height: 59px;
}

#menuu52826
{
	z-index: 117;
	width: 564px;
	position: fixed;
	top: 36px;
	left: 85px;
}

#u52855
{
	width: 112px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
}

#u52858
{
	width: 112px;
	padding-bottom: 1px;
	position: relative;
}

#u52858:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u52858.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u52861-4
{
	width: 112px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u52858:hover #u52861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u52858.MuseMenuActive #u52861-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u52827
{
	width: 113px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u52828
{
	width: 113px;
	padding-bottom: 1px;
	position: relative;
}

#u52828:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u52829-4
{
	width: 113px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u52828:hover #u52829-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u52832
{
	width: 178px;
	top: 23px;
}

#u52833
{
	width: 158px;
	padding: 10px;
	position: relative;
}

#u52837
{
	width: 156px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u52837:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u52839-4
{
	width: 142px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 5px;
}

#u52837:hover #u52839-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u52842
{
	width: 156px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u52837.MuseMenuActive,#u52842:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u52843-4
{
	width: 142px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 5px;
}

#u52837.MuseMenuActive #u52839-4,#u52842:hover #u52843-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u52834,#u52841,#u52848
{
	width: 158px;
	position: relative;
}

#u52851
{
	width: 156px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u52842.MuseMenuActive,#u52851:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u52851.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u52854-4
{
	width: 142px;
	min-height: 18px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 5px;
}

#u52842.MuseMenuActive #u52843-4,#u52851:hover #u52854-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u52851.MuseMenuActive #u52854-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 142px;
	margin: 0px -10000px 0px 0px;
}

#u52862
{
	width: 113px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 225px;
}

#u52865
{
	width: 113px;
	padding-bottom: 1px;
	position: relative;
}

#u52828.MuseMenuActive,#u52865:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u52868-4
{
	width: 113px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u52828.MuseMenuActive #u52829-4,#u52865:hover #u52868-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u52876
{
	width: 113px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 338px;
}

#u52879
{
	width: 113px;
	padding-bottom: 1px;
	position: relative;
}

#u52865.MuseMenuActive,#u52879:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u52882-4
{
	width: 113px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u52865.MuseMenuActive #u52868-4,#u52879:hover #u52882-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u52869
{
	width: 113px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	left: 451px;
}

#u52870
{
	width: 113px;
	padding-bottom: 1px;
	position: relative;
}

#u52879.MuseMenuActive,#u52870:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u52870.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u52871-4
{
	width: 113px;
	min-height: 22px;
	position: relative;
	margin-right: -10000px;
}

#u52879.MuseMenuActive #u52882-4,#u52870:hover #u52871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u52870.MuseMenuActive #u52871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 113px;
	margin: 0px -10000px 0px 0px;
}

#u4943-6
{
	z-index: 31;
	width: 300px;
	min-height: 70px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 62px;
	position: relative;
}

#u4943-2
{
	font-size: 30px;
	line-height: 48px;
	letter-spacing: 2px;
	font-family: marvel, sans-serif;
	font-weight: 400;
}

#u4582-22
{
	z-index: 9;
	width: 920px;
	min-height: 317px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 24px;
	position: relative;
}

#u12962
{
	z-index: 3;
	width: 260px;
	background-color: transparent;
	margin-left: 350px;
	margin-top: 39px;
	position: relative;
}

#u12962:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 260px;
	min-height: 0px;
	margin: 39px 0px 0px 350px;
}

#u4735
{
	z-index: 80;
	width: 50px;
	background-color: transparent;
	position: fixed;
	bottom: 137px;
	right: 0px;
}

#u4735:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

.js #u4735.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u2910
{
	z-index: 50;
	height: 37px;
}

#u2910-bw
{
	z-index: 50;
	margin-top: 158px;
	height: 37px;
}

#pu2866
{
	width: 0.01px;
	margin-left: -300px;
}

#u2866_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	padding-top: 7px;
	padding-bottom: 40px;
}

#pu2902
{
	width: 0.01px;
	left: 875px;
	position: relative;
}

#u2902
{
	z-index: 42;
	width: 30px;
	position: relative;
	margin-right: -10000px;
}

#u2906
{
	z-index: 46;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	left: 43px;
}

#u2904
{
	z-index: 44;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u2908
{
	z-index: 48;
	width: 30px;
	position: relative;
	margin-right: -10000px;
	left: 130px;
}

#menuu10314
{
	z-index: 51;
	width: 479px;
	left: 581px;
	margin-top: 12px;
	position: relative;
}

#u10334
{
	width: 156px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
}

#u10337
{
	width: 156px;
	padding-bottom: 13px;
	position: relative;
}

#u10337:hover
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u10337.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u10340-5
{
	width: 125px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u10337:hover #u10340-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u10337.MuseMenuActive #u10340-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 125px;
	margin: 0px -10000px 0px 0px;
}

#u10348
{
	width: 100px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u10351
{
	width: 100px;
	padding-bottom: 13px;
	position: relative;
}

#u10351:hover
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u10351.MuseMenuActive
{
	width: 100px;
	min-height: 0px;
	margin: 0px;
}

#u10352-5
{
	width: 69px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u10351:hover #u10352-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u10351.MuseMenuActive #u10352-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u10315
{
	width: 71px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u10316
{
	width: 71px;
	padding-bottom: 13px;
	position: relative;
}

#u10316:hover
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u10316.MuseMenuActive
{
	width: 71px;
	min-height: 0px;
	margin: 0px;
}

#u10318-5
{
	width: 40px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u10316:hover #u10318-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u10316.MuseMenuActive #u10318-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u10341
{
	width: 152px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	left: 327px;
}

#u10342
{
	width: 152px;
	padding-bottom: 13px;
	position: relative;
}

#u10342:hover
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u10342.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u10344-5
{
	width: 122px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 6px;
	left: 15px;
}

#u10342:hover #u10344-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u10342.MuseMenuActive #u10344-5
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u2901-4
{
	z-index: 38;
	width: 233px;
	min-height: 16px;
	left: 807px;
	margin-top: 12px;
	position: relative;
}

#u2866,#u2866-bw
{
	z-index: 37;
	min-height: 149px;
}

#pamphletu2944
{
	z-index: 88;
	width: 0.01px;
	height: 31px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1075px;
}

#u2954popup
{
	z-index: 89;
}

#u2955
{
	z-index: 90;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	position: relative;
}

#u2958
{
	z-index: 91;
	width: 30px;
	position: relative;
	margin-right: -10000px;
}

#u2959
{
	position: absolute;
	width: 30px;
	height: 30px;
}

#pamphletu2960
{
	z-index: 93;
	width: 0.01px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 1118px;
}

#u2961popup
{
	z-index: 94;
}

#u2962
{
	z-index: 95;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	position: relative;
}

#u2965
{
	z-index: 96;
	width: 30px;
	position: relative;
	margin-right: -10000px;
}

#u2966
{
	position: absolute;
	width: 30px;
	height: 30px;
}

#pamphletu2976
{
	z-index: 98;
	width: 0.01px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1162px;
}

#u2981popup
{
	z-index: 99;
}

#u2982
{
	z-index: 100;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	position: relative;
}

#u2979
{
	z-index: 101;
	width: 30px;
	position: relative;
	margin-right: -10000px;
}

#u2980
{
	position: absolute;
	width: 30px;
	height: 30px;
}

#pamphletu2992
{
	z-index: 103;
	width: 0.01px;
	height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1205px;
}

#u2954,#u2961,#u2981,#u2995
{
	position: absolute;
	width: 30px;
}

#u2995popup
{
	z-index: 104;
}

#u2996
{
	z-index: 105;
	width: 30px;
	height: 30px;
	margin-right: -10000px;
	position: relative;
}

#u3004
{
	z-index: 106;
	width: 30px;
	position: relative;
	margin-right: -10000px;
}

#u3005
{
	position: absolute;
	width: 30px;
	height: 30px;
}

.ie #u6002,.ie #u3021,.ie #u2959,.ie #u2966,.ie #u2980,.ie #u3005
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u40014
{
	z-index: 116;
	width: 200px;
	min-height: 100px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 40px;
}

